/*     104616 : 타이틀 텍스트      */
.title__104616__ {font-size:0}
.title__104616__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104616__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104616__.style_top p {padding-top:10px}
.title__104616__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104616__.style_right p {padding-right:14px}
.title__104616__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104616__.style_bottom p {padding-bottom:12px}
.title__104616__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104616__.style_left p {padding-left:14px}
.title__104616__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104616__.style_circle1 p {padding-left:18px}
.title__104616__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104616__.style_circle2 p {padding-left:18px}
.title__104616__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104616__ p {font-size:40px}
	.title__104616__.style_top p:before {width:40px}
	.title__104616__.style_right p:before {height:40px}
	.title__104616__.style_bottom p:before {width:40px}
	.title__104616__.style_left p:before {height:40px}
}

/*     104615 : Blank      */
.solid_line__104615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__104615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104615__ {height:30px}
}

/*     104617 : Blank      */
.solid_line__104617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__104617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104617__ {height:30px}
}

/*     104618 : 이미지 (비율형)      */
.img_ratio__104618__ {max-width:100%;vertical-align:top}
.img_ratio__104618__ * {box-sizing:border-box}
.img_ratio__104618__ a {display:block;vertical-align:top}
.img_ratio__104618__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104618__ img {width:auto}
}

/*     104619 : Blank      */
.solid_line__104619__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104619__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104619__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104619__ {height:30px}
}

/*     104620 : 타이틀 텍스트      */
.title__104620__ {font-size:0}
.title__104620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104620__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104620__.style_top p {padding-top:10px}
.title__104620__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104620__.style_right p {padding-right:14px}
.title__104620__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104620__.style_bottom p {padding-bottom:12px}
.title__104620__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104620__.style_left p {padding-left:14px}
.title__104620__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104620__.style_circle1 p {padding-left:18px}
.title__104620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104620__.style_circle2 p {padding-left:18px}
.title__104620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104620__ p {font-size:24px}
	.title__104620__.style_top p:before {width:24px}
	.title__104620__.style_right p:before {height:24px}
	.title__104620__.style_bottom p:before {width:24px}
	.title__104620__.style_left p:before {height:24px}
}

/*     104621 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104621__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104621__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104621__ ul li:first-child {margin-top:0}
.text_list__104621__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104621__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104621__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104621__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104621__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104621__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104621__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104621__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104621__ ul li {font-size:15px}
}

/*     104622 : 이미지 (비율형)      */
.img_ratio__104622__ {max-width:100%;vertical-align:top}
.img_ratio__104622__ * {box-sizing:border-box}
.img_ratio__104622__ a {display:block;vertical-align:top}
.img_ratio__104622__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104622__ img {width:auto}
}

/*     104623 : Blank      */
.solid_line__104623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104623__ {height:30px}
}

/*     104624 : 타이틀 텍스트      */
.title__104624__ {font-size:0}
.title__104624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104624__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104624__.style_top p {padding-top:10px}
.title__104624__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104624__.style_right p {padding-right:14px}
.title__104624__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104624__.style_bottom p {padding-bottom:12px}
.title__104624__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104624__.style_left p {padding-left:14px}
.title__104624__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104624__.style_circle1 p {padding-left:18px}
.title__104624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104624__.style_circle2 p {padding-left:18px}
.title__104624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104624__ p {font-size:24px}
	.title__104624__.style_top p:before {width:24px}
	.title__104624__.style_right p:before {height:24px}
	.title__104624__.style_bottom p:before {width:24px}
	.title__104624__.style_left p:before {height:24px}
}

/*     104625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104625__ ul li:first-child {margin-top:0}
.text_list__104625__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104625__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104625__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104625__ ul li {font-size:15px}
}

/*     104640 : Blank      */
.solid_line__104640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104640__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104640__ {height:30px}
}

/*     104628 : 타이틀 텍스트      */
.title__104628__ {font-size:0}
.title__104628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104628__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104628__.style_top p {padding-top:10px}
.title__104628__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104628__.style_right p {padding-right:14px}
.title__104628__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104628__.style_bottom p {padding-bottom:12px}
.title__104628__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104628__.style_left p {padding-left:14px}
.title__104628__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104628__.style_circle1 p {padding-left:18px}
.title__104628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104628__.style_circle2 p {padding-left:18px}
.title__104628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104628__ p {font-size:24px}
	.title__104628__.style_top p:before {width:24px}
	.title__104628__.style_right p:before {height:24px}
	.title__104628__.style_bottom p:before {width:24px}
	.title__104628__.style_left p:before {height:24px}
}

/*     104627 : Blank      */
.solid_line__104627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104627__ {height:30px}
}

/*     104629 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104629__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104629__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104629__ ul li:first-child {margin-top:0}
.text_list__104629__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104629__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104629__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104629__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104629__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104629__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104629__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104629__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104629__ ul li {font-size:15px}
}

/*     104630 : 이미지 (비율형)      */
.img_ratio__104630__ {max-width:100%;vertical-align:top}
.img_ratio__104630__ * {box-sizing:border-box}
.img_ratio__104630__ a {display:block;vertical-align:top}
.img_ratio__104630__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104630__ img {width:auto}
}

/*     104631 : 타이틀 텍스트      */
.title__104631__ {font-size:0}
.title__104631__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104631__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104631__.style_top p {padding-top:10px}
.title__104631__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104631__.style_right p {padding-right:14px}
.title__104631__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104631__.style_bottom p {padding-bottom:12px}
.title__104631__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104631__.style_left p {padding-left:14px}
.title__104631__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104631__.style_circle1 p {padding-left:18px}
.title__104631__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104631__.style_circle2 p {padding-left:18px}
.title__104631__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104631__ p {font-size:24px}
	.title__104631__.style_top p:before {width:24px}
	.title__104631__.style_right p:before {height:24px}
	.title__104631__.style_bottom p:before {width:24px}
	.title__104631__.style_left p:before {height:24px}
}

/*     104632 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104632__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104632__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104632__ ul li:first-child {margin-top:0}
.text_list__104632__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104632__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104632__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104632__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104632__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104632__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104632__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104632__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104632__ ul li {font-size:15px}
}

/*     104635 : 이미지 (비율형)      */
.img_ratio__104635__ {max-width:100%;vertical-align:top}
.img_ratio__104635__ * {box-sizing:border-box}
.img_ratio__104635__ a {display:block;vertical-align:top}
.img_ratio__104635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104635__ img {width:auto}
}

/*     104636 : 이미지 (비율형)      */
.img_ratio__104636__ {max-width:100%;vertical-align:top}
.img_ratio__104636__ * {box-sizing:border-box}
.img_ratio__104636__ a {display:block;vertical-align:top}
.img_ratio__104636__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104636__ img {width:auto}
}

/*     104633 : 타이틀 텍스트      */
.title__104633__ {font-size:0}
.title__104633__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104633__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104633__.style_top p {padding-top:10px}
.title__104633__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104633__.style_right p {padding-right:14px}
.title__104633__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104633__.style_bottom p {padding-bottom:12px}
.title__104633__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104633__.style_left p {padding-left:14px}
.title__104633__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104633__.style_circle1 p {padding-left:18px}
.title__104633__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104633__.style_circle2 p {padding-left:18px}
.title__104633__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104633__ p {font-size:24px}
	.title__104633__.style_top p:before {width:24px}
	.title__104633__.style_right p:before {height:24px}
	.title__104633__.style_bottom p:before {width:24px}
	.title__104633__.style_left p:before {height:24px}
}

/*     104634 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104634__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104634__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104634__ ul li:first-child {margin-top:0}
.text_list__104634__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104634__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104634__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104634__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104634__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104634__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104634__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104634__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104634__ ul li {font-size:15px}
}

